body {
	background-color : #000000;
	font-family : Garamond, "Times New Roman", serif;
	font-weight:bold;
	margin-left : 5px;
	margin-right : 5px;
}

a, a:link {
	text-decoration: none;
	color: #0000cd;
}

a:hover {
	text-decoration: underline;
	color: Yellow;
}
a:visited {
	text-decoration: none;
	color: #0000cd;
}
h1 {
	font-size: xx-large;
	font-style: italic;
	font-variant: small-caps;
	letter-spacing: 5pt;
	text-decoration: underline;
	color: navy;
	z-index: 1;
}
h2 {
	font-size: x-large;
   font-style: italic;
   font-weight: bold;
   font-variant: small-caps;
	
	color: navy;
	text-align: center;
}
h3 {
	font-size: large;
	color: navy;
}
hr {
	color: navy;
	color: #FF8C00;
}

#stranka {
	position: absolute;
	left: 50%; 
	width: 800px; 
	margin-left: -400px;
}
#hlavicka {
	background: url(img/web22a_01.jpg);
	background-repeat: no-repeat;
	position: absolute; 
	top: 0px;
	height: 141px;
	width: 800px;
}
#hlavni {
   background: url(img/bg.jpg) repeat;
   position: absolute; 
	top: 141px;
	left: 0px;
	width: 800px;
	
}
#hlavni2 {
	background: url(img/web22a_12.png) right repeat-y;
	width: 800px;
	height: 100%;
	
}
#menu {
	float: left;
	padding: 5px 5px 0 10px;
	width: 120px;
	height: 100%;	
	text-align: left;
	min-height: 600px;
	}
#lang1 a {
	background: url(img/12.gif) no-repeat bottom;
	position: absolute;
	top: 0px;
	left: 13px;
	width: 32px;
	height: 40px;
	z-index: 1;
}
#lang1 a:hover {
	background: url(img/12.gif) no-repeat top;
}
#lang2 a {
	background: url(img/13.gif) no-repeat bottom;
	position: absolute;
	top: 0px;
	left: 49px;
	width: 32px;
	height: 40px;
	z-index: 1;
}
#lang2 a:hover {
	background: url(img/13.gif) no-repeat top;
}
#lang3 a {
	background: url(img/14.gif) no-repeat bottom;
	position: absolute;
	top: 0px;
	left: 84px;
	width: 32px;
	height: 40px;
	z-index: 1;
}
#lang3 a:hover {
	background: url(img/14.gif) no-repeat top;
}	
#menu1 a {
   background: url(img/1.png) no-repeat left;
	position: absolute;
	width: 108px;
	height: 20px;
	border: none; 
	z-index: 1;
	margin-bottom: 4px;
}
#menu1 a:hover {
   background: url(img/1.png) no-repeat right;
}
#menu2 a {
   background: url(img/2.png) no-repeat left;
	position: absolute;
	width: 108px;
	height: 20px;
	border: none; 
	z-index: 1;
	margin-bottom: 4px;
}
#menu2 a:hover {
   background: url(img/2.png) no-repeat right;
}
#menu3 a {
   background: url(img/3.png) no-repeat left;
	position: absolute;
	width: 108px;
	height: 20px;
	border: none; 
	z-index: 1;
	margin-bottom: 4px;
}
#menu3 a:hover {
   background: url(img/3.png) no-repeat right;
}
#menu4 a {
   background: url(img/4.png) no-repeat left;
	position: absolute;
	width: 108px;
	height: 20px;
	border: none; 
	z-index: 1;
	margin-bottom: 4px;
}
#menu4 a:hover {
   background: url(img/4.png) no-repeat right;
}
#menu5 a {
   background: url(img/5.png) no-repeat left;
	position: absolute;
	width: 108px;
	height: 20px;
	border: none; 
	z-index: 1;
	margin-bottom: 4px;
}
#menu5 a:hover {
   background: url(img/5.png) no-repeat right;
}
#menu6 a {
   background: url(img/6.png) no-repeat left;
	position: absolute;
	width: 108px;
	height: 40px;
	border: none; 
	z-index: 1;
	margin-bottom: 4px;
}
#menu6 a:hover {
   background: url(img/6.png) no-repeat right;
}
#menu7 a {
   background: url(img/7.png) no-repeat left;
	position: absolute;
	width: 108px;
	height: 40px;
	border: none; 
	z-index: 1;
	margin-bottom: 4px;
}
#menu7 a:hover {
   background: url(img/7.png) no-repeat right;
}
#menu8 a {
   background: url(img/8.png) no-repeat left;
	position: absolute;
	width: 108px;
	height: 20px;
	border: none; 
	z-index: 1;
	margin-bottom: 4px;
}
#menu8 a:hover {
   background: url(img/8.png) no-repeat right;
}
#menu9 a {
   background: url(img/9.png) no-repeat left;
	position: absolute;
	width: 108px;
	height: 20px;
	border: none; 
	z-index: 1;
	margin-bottom: 4px;
}
#menu9 a:hover {
   background: url(img/9.png) no-repeat right;
}
#menu10 a {
   background: url(img/10.png) no-repeat left;
	position: absolute;
	width: 108px;
	height: 40px;
	border: none; 
	z-index: 1;
	margin-bottom: 4px;
}
#menu10 a:hover {
   background: url(img/10.png) no-repeat right;
}
#menu11 a {
   background: url(img/11.png) no-repeat left;
   position: absolute;
	width: 108px;
	height: 40px;
	border: none; 
	z-index: 1;
	margin-bottom: 4px;
}
#menu11 a:hover {
   background: url(img/11.png) no-repeat right;
}
#menu12 a {
   background: url(img/12.png) no-repeat left;
	position: absolute;
	width: 108px;
	height: 20px;
	border: none; 
	z-index: 1;
	margin-bottom: 4px;
}
#menu12 a:hover {
   background: url(img/12.png) no-repeat right;
}
#menud2 a {
   background: url(img/dudy2.png) no-repeat left;
	position: absolute;
	width: 108px;
	height: 22px;
	border: none; 
	
	}
#menud2 a:hover {
   background: url(img/dudy2.png) no-repeat right;
}
#menud3 a {
   background: url(img/dudy3.png) no-repeat left;
	position: absolute;
	width: 108px;
	height: 25px;
	border: none; 
	
	
}
#menud3 a:hover {
   background: url(img/dudy3.png) no-repeat right;
}
#menud4 a {
   background: url(img/dudy4.png) no-repeat left;
	position: absolute;
	width: 108px;
	height: 23px;
	border: none; 
	
	
}
#menud4 a:hover {
   background: url(img/dudy4.png) no-repeat right;
}
#menud5 a {
   background: url(img/dudy5.png) no-repeat left;
	position: absolute;
	width: 108px;
	height: 20px;
	border: none; 
	
	
}
#menud5 a:hover {
   background: url(img/dudy5.png) no-repeat right;
}
#obsah {
	color : #000000;
	width: 630px;
	height: 100%;
	min-height: 650px;
	margin: 0px 0px 0px 145px;
	left: 134px;
	text-align: justify;
	
	}
hr.cleaner {
      clear:both;
      height:1px;
      margin: -1px 0 0 0; 
      padding:0;
      border:none;
      visibility: hidden;
      }

#footer2 {
	background-image: url(img/web22a_06.png);
	background-repeat: no-repeat;
	position: relative;
	bottom: 0px;
	width: 800px;
	height: 10px;
	z-index: 2;
}
div.podpis {
	font-style: italic;
}
.shadowimg  {
   -moz-box-shadow: 5px 5px 7px #101010;
   -moz-border-radius-bottomright: 5px;
   -webkit-box-shadow: 5px 5px 7px #101010;
   -webkit-border-bottom-right-radius: 5px;
   border: 1px solid white;
 }